Package org.apache.tomcat.util.digester

# Interface DocumentProperties.Charset

All Known Implementing Classes:
  `WebXml`

Enclosing interface:
  `DocumentProperties`

public static interface DocumentProperties.Charset
The character encoding used by the source XML document.

## Method Summary

Modifier and Type
Method
Description
`void`
`setCharset(Charset charset)`

## Method Details

### setCharset

void setCharset(Charset charset)